export default {
  data() {
    return {};
  },
  onShareAppMessage(res) {
    return {
      // title: "皮革/布艺/五金/板材/海绵/涂料/设备/辅料",
    };
  },
  //2.配置分享到朋友圈
  // 	onShareTimeline(){
  //     return{
  //       title: '分享时的标题，一般是小程序名',                //分享的标题
  //       query: 'pages/index',     //点击分享链接之后进入的页面路径
  //       imageUrl: '/static/index.png' //分享发送的链接图片地址
  //     }
  //   },
};
